Subject: FW: QA Summary: August 30, 2017
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi[LSM]" <[email-masked]>, Kaushal Singh <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 30 Aug 2017 09:30:38 +0000

Hi,

Who took the chat last night with Jim’s ID? New guys? This was a very poorly handled chat. We can’t allow them to take chats unless we are monitoring each and every response written by them. Also, they must change the name and take the chats in their names.

We had one mistake with Tushar yesterday and now this is the second one.

We had such an amazing QA sheet yesterday and today it’s full of mistakes. Guys, please be careful.

Regards,
Dee

From: Levs Padilla <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 30 August 2017 2:48 pm
To: Jay Hameed <[email-masked]<mailto:[email-masked]>>, Ben Froumine <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, roomer india <[email-masked]<mailto:[email-masked]>>, Jaycel Isip <[email-masked]<mailto:[email-masked]>>
Subject: QA Summary: August 30, 2017

Hi All,

Please see the QA Summary for August 29 Shift:

        QA - 08/29/2017

Total transaction       11      Percentage
Fraud process   0       0.00%
ADMIN TAG       0       0.00%
wrong status    0       0.00%
incorrect info  0       0.00%
process 0       0.00%
Comments        0       0.00%
Total transaction with mistakes 0       0.00%
SLA     10%

Total Protection/ Cancellation  6       Percentage
Comments        0       0.00%
process 0       0.00%
Wrong status    0       0.00%
Total Protection/ cancellation with mistakes    0       0.00%
SLA     5%%

Reservation     30      Percentage
Doesn't match confirmation email        2       6.67%
Process 0       0.00%
Wrong Status    0       0.00%
Incorrect MP    0       0.00%
Total reservation with mistakes 2       6.67%
SLA     5%

Tickets 101

ID      0       0.00%
TAGS    5       4.95%
Process 0       0.00%
Merge   0       0.00%
reply time      0       0.00%
Grammar 0       0.00%
Content/ Roomer Etiquette       0       0.00%
Information     2       1.98%
Total Tickets With Errors       7       6.93%
SLA     10%

Transaction
Shift August 29
0
Protection
Shift August 29
0
Reservations
Shift August 29
44960366        Nowhere online it says that the breakfast is included, so I removed breakfast.
        Confirmation
44960367        Nowhere online it says that the breakfast is included, so I removed breakfast.
        Confirmation
Tickets
Shift August 29
135777  We have given this buyer too much information about the name change process, we can just say that Roomer does all the process of changing the ownership of the booking, not elaborating the entire process like if the hotel won't allow us to change ownership we add name and send the conf number to the buyer. (10:05:18 PM) Tierra Mckinney: does the original booker's name remain on the room I purchase?

(10:05:20 PM) *** Jim joined the chat ***
(10:05:29 PM) Jim: Hey there,
Welcome to Roomer Travel!
(10:07:13 PM) Jim: When you purchase a booking from us you are purchasing a booking from other seller who is trying to sell the room through our website.
(10:07:55 PM) Jim: In most cases we change the name on the booking to the new guest name however some hotels does not allow the name change but to add a name in the booking.
(10:08:40 PM) Jim: So incase if the hotel does not allow change we would add your name and send you the hotel confirmation number
(10:08:53 PM) Jim: That way you would be able to check in without any issues.
(10:09:11 PM) Jim: I hope that answers your quesiton
(10:11:09 PM) Tierra Mckinney: so I contacted the hotel in advance and they do not allow name removal
(10:11:25 PM) Tierra Mckinney: what prevents the original owner from showing up and claiming my room I purchased from them?
(10:11:47 PM) Jim: I am not sure about your question. Please elborate.
(10:13:03 PM) Tierra Mckinney: if my name is merely added to the reservation, what prevents the person who sold it to me from going to the hotel and claiming the room for themselves
(10:13:15 PM) Tierra Mckinney: since their name would still be on the reservcation
(10:14:23 PM) Jim: Okay just to assure you that in history of the bookings we are selling we never had encountered any issues like that. However if that happens anytime we would have Plan B ready for your where we would try to rebook you with the same hotel or provide you a relocation option for you.   Information

135795  Tag should be under "Buyer- Call name change/ Add name"         Tag

135798  Tag should be under "Buyer- Call name change/ Add name"         Tag

135825  Make sure we checked all the information before replying to our customer. The buyer was asking if could cancel straightaway but not incur the charge, since she just booked this, she also attached the email that she received stating 80% refund. Hero's response was "Unfortunately, we cannot cancel this booking as it is completely non refundable." the buyer then reacted to this and only then the hero assured the buyer that it's protected with LH.         Information

135834  Tag should be under "Buyer- Call name change/ Add name" Tag

135774  this should be tag as special request.  Tag

135783  the tag should be Delete my Reservation         Tag

Regards,

Levz